Microsoft Visual Studio Solution File, Format Version 7.00

Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "libsecs", "libsecs.vcproj", "{C40C4E6B-BA38-4BE4-8BC5-506D29EF29A1}"

EndProject

Global

	GlobalSection(SolutionConfiguration) = preSolution

		ConfigName.0 = Debug

		ConfigName.1 = Release

	EndGlobalSection

	GlobalSection(ProjectDependencies) = postSolution

	EndGlobalSection

	GlobalSection(ProjectConfiguration) = postSolution

		{C40C4E6B-BA38-4BE4-8BC5-506D29EF29A1}.Debug.ActiveCfg = Debug|Win32

		{C40C4E6B-BA38-4BE4-8BC5-506D29EF29A1}.Debug.Build.0 = Debug|Win32

		{C40C4E6B-BA38-4BE4-8BC5-506D29EF29A1}.Release.ActiveCfg = Release|Win32

		{C40C4E6B-BA38-4BE4-8BC5-506D29EF29A1}.Release.Build.0 = Release|Win32

	EndGlobalSection

	GlobalSection(ExtensibilityGlobals) = postSolution

	EndGlobalSection

	GlobalSection(ExtensibilityAddIns) = postSolution

	EndGlobalSection

EndGlobal

